/* Navigation - level 1 */
#navigation1level {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	clear: both;
	margin: 0;
	width: 100%;
	border: none;
}

#navigation1level ul {
	background: #996633;
	color: white;
	list-style-type: none;
	margin: 0;
	width: 100%;
	padding: .2em 0 .3em 0;
	position: relative;
}

#navigation1level ul li {
	display: inline;
}

#navigation1level ul li a {
	color: white;
	background: #996633;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 1em .15em 1em;
}

/* second level */
#navigation1level ul ul {
	position: absolute;
	top: 18px;
	left: 0; 
	width: 100%;
	background: #CC9966;
	padding: .2em 0 .2em 0;
}

* html #navigation1level ul ul {
	top: 20px;
}

#navigation1level ul ul li a {
	color: black;
	background: #CC9966;
}

/* third level */
#navigation1level ul ul ul {
	position: absolute;
	top: 22px;
	left: 0; 
	width: 100%;
	background: white;
	padding: .2em 0 .2em 0;
}

#navigation1level ul ul ul li a {
	color: black;
}

#navigation1level ul li a.n1on {
	color: Black;
	background: #CC9966;
	border-top: 2px #CC9966 solid;
	border-bottom: 2px #CC9966 solid;
}

#navigation1level ul > li a.n1on {
	border-bottom: 2px #CC9966 solid;
}

#navigation1level ul ul li a.n1on, #navigation1level ul ul li.n1on a {
	color: Black;
	background: white;
	border-top: 2px white solid;
	border-bottom: 3px white solid;
}

#navigation1level ul li a:hover {
	text-decoration: underline;
}